#!/bin/bash

# Build the Docker image
docker build -t simple-jaeger .

# Run the Docker container
docker run -d --name simple-jaeger simple-jaeger

# Copy the plugin files to the wp-content/plugins directory on the host
docker cp simple-jaeger:/var/www/html/wp-content/plugins/simple-jaeger ./wp-content/plugins/

# Stop and remove the container
docker stop simple-jaeger
docker rm simple-jaeger